<?php
include_once('c_log.php') ;
class c_page_cab_log_sql_long_stats extends c_page_cab_log
{
  public $h1='Журналы долгих SQL-запросов' ;
  public $use_fusioncharts=1 ;

  function block_main()
  { include_once(_DIR_EXT.'/log/report_log_sql_long_stats.php') ;
    $report_obj=new report_log_sql_long_stats() ;
    $report_obj->setting() ;
    $report_obj->panel_info_filter() ;
    $report_obj->view() ;
  }

}

?>
